<?php

namespace App\Http\Controllers\User;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use App;
use Session;
class UserLanguageController extends Controller
{
   

      //Nepali Language 
      public function NepaliLanguage()
      {
          session()->get('language');
          session()->forget('language');
          Session::put('language','nepali');
          return redirect()->back();
      }

      
      //English Language 
      public function EnglishLanguage()
      {
          session()->get('language');
          session()->forget('language');
          Session::put('language','english');
          return redirect()->back();
      }
}
